; Instruction for use:
; [Types]
; 1 - IP
; 2 - SteamId
; 3 - Flag
; 4 - Steam player (key "steam")
; 5 - Team, Everything else (key "TT | CT | ANY")
; 6 - Name

; [Syntax]
; "Type" "IP | SteamId | Name | Flag | Team | *(for modes Steam | Team)" "Team: TT | CT | Any" "Model name (without .mdl)"

; [Example]
; "ip" "127.0.0.1" "CT" "vip"
; "steam" "*" "TT" "sas"
; "steam" "STEAM_0:0:1234567" "ANY" "chicken"
; "flag" "t" "ct" "vip_ct/vip_ct"
; "flag" "d" "tt" "admin_t"